package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFGO1 extends MwfRequest<MWFGO1, MWFGO1Response> {

    @Parameter(name = "CIF")
    MWFGO1 cif(String cif);
    @Parameter(name = "Produkt")
    MWFGO1 produkt(String produkt);
}
